/* GLOBAL SETTINGS */
a,a:hover,a:focus {outline:0 none;}

/* USER AUTHENTICATION */
#authenticateUser-wrapper {margin:0 auto 25px;}
#registerAccountArea {border-right:1px solid #dddddd;}
#forgotPasswordArea {display:none;}
#registerAccountArea > h4, #loginUserArea > h4, #forgotPasswordArea > h4 {height:50px;}
#authenticateUser-wrapper .error {color:#CC211B;}
#authenticateUser-wrapper .error select,#authenticateUser-wrapper .error input {background-color:#FED5D5; border:1px solid #990000;}
#authenticateUser-wrapper .success {color:#003BEB;}
#authenticateUser-wrapper .success .error-message {font-size:13px;font-weight:bold;}
#authenticateUser-wrapper .input_row { float:left; margin:10px auto; width:100%; height:60px; }
#authenticateUser-wrapper .input_label { font-size:12px; }
#authenticateUser-wrapper .error-message { float:left; width:100%; font-size:11px; }
.fbsigninbutton { background-color: #3b5998; box-shadow: none; color: #ffffff; cursor: pointer; display: inline-block; font-weight: bold; margin: 0 auto 15px; outline: medium none; padding: 5px 10px; min-width:220px;}
.why-register { margin:20px 0; background-color:#e8e8e8; padding:15px;}
.auth-message {margin:20px 0;padding-top:10px;padding-bottom:10px;}
.auth-success {background-color:#D2FFCF;color:#066F00;font-weight:bold;}
.auth-failure {background-color:#FFBFC8;color:#DF5359;font-weight:bold;}

/* NO REGISTER USER AUTHENTICATION */
#noregister-authenticateUser-wrapper {margin:0 auto 25px;}
.noregister-information {height:75px;}

/* CHECKOUT STYLES */
.checkout-method-notes,.checkout-panel-content,.checkout-payment-summary,.checkout-shipping-methods {padding:0;}
.checkout-delivery-panel,.checkout-payment-panel {padding-bottom:15px;padding-left:0;}
.checkout-panel-content {padding-left:0;border-top:1px solid #000;}
.checkout-ordersuccess-content {border-top:0;}
.checkout-order-summary-panel-content {padding-left:15px;padding-right:0;border-top:1px solid #000;}
.checkout-panel-action {padding:0;margin:20px auto;}
.checkout-panel-placeorder-action {border-top: 1px solid #000;padding: 15px 0;}
.checkout-address,.checkout-address-form {padding-left:0;}
.checkout-payment-panel-content {display:none;}
.checkout-delivery-summary-content {display:none;margin-bottom:15px;}
.checkout-panel-title {font-size:24px;border-top: 1px solid #000000;margin: 0;padding: 15px 0 0;color:#000;}
.checkout-page-title {font-size: 30px;font-weight: bold;margin-bottom:0;margin-top:0;color:#000;}
.checkout-page-content {padding:0;margin-top:10px;}
.checkout-panel-content h3 {font-size:18px;}
.checkout-panel-security-message {border-top: 1px solid #000000;margin: 20px 0 10px;padding: 15px 0 0;}
.checkout-address-form {padding-right:50px;}
.checkout-address-form .form-group {margin-bottom:10px;}
.checkout-address-form label.control-label {font-size:12px;}
.checkout-thankyou-message {padding:0;}
.checkout-edit-link {float: right;}
.checkout-edit-link a,.checkout-edit-link a:hover,.checkout-edit-link a:focus {background-color: #000;color: #fff;font-size: 10px;font-weight: bold; padding: 0 5px;text-transform: uppercase;}
.checkout-headerlogin {padding:0;margin-bottom:10px;}
.checkout-headerlogin-account,.checkout-headerlogin-facebook {padding:0;float:left;}
.checkout-fbsigninbutton {  background-color: #3B5998;  color: #FFFFFF;  cursor: pointer;  display: inline-block;  font-weight: bold;  margin-left: 18px;  outline: medium none;  padding: 7px 15px;  box-shadow:none;  border-radius:0;text-transform:uppercase;min-width:200px;}
.checkout-headerloginforms {padding:0;display:none;}
.checkout-loginheader {margin:15px 0 0;font-weight:bold;font-size:18px;height:auto;}
.checkout-loginsubheader {margin-top:0;margin-bottom:16px;font-size:13px;}
.checkout-notes-to-seller {max-height:110px;height:110px !important;max-width:310px;resize:none;}
.checkout-item-thumb {padding:0;}
.checkout-item-details {padding-right:0;padding-left:5px;}
.checkout-item-title {font-size:0.9em;font-weight:bold;}
.checkout-item-options {font-size:0.8em;}
.checkout-item-option-name {}
.checkout-item-option-value{padding-left:5px;}
.checkout-order-totals {font-weight:bold;}
tr.checkout-order-totals > td {border-width:3px !important;}
table#checkout-orderdetails > tbody > tr.checkout-order-total-line {font-size:0.9em;}
table#checkout-orderdetails > tbody {border-bottom: 1px solid #ddd;border-left: 1px solid #ddd;border-right: 1px solid #ddd;}
.checkout-placeorder-explanation {font-size:0.8em;margin-top:5px;}
table#checkout-orderdetails > tfoot {font-size:0.9em;}
table#checkout-orderdetails > tfoot > tr > td {padding-top:10px;vertical-align:middle;}
table#checkout-orderdetails > tfoot .checkout-secure-message {font-size:0.9em;margin-top:10px;}
#coupons-content .message {padding:0;font-size:0.8em;}
#checkoutErrorMsgText {padding:0;}
.purchaseMessage {font-size:1em;}
.sysmsgbox {display:none;margin:10px 0;padding:15px 10px;}

/* ACCOUNT STYLES */
.formactions {text-align:center;margin-top:10px;float:left;width:100%;}
.btn.btn-account-action,.btn.btn-account-action:hover,.btn.btn-account-action:focus {background-color:#000;color:#ffffff;border-radius:0;padding:10px 25px;font-weight:bold;font-size:0.9em;text-transform:uppercase;border:0;}
.btn.btn-account-cancel,.btn.btn-account-cancel:hover,.btn.btn-account-cancel:focus {background-color:#ccc;color:#000;border-radius:0;padding:10px 25px;font-weight:bold;font-size:0.9em;text-transform:uppercase;border:0;}
.btn.btn-account-place-order,.btn.btn-account-place-order:hover,.btn.btn-account-place-order:focus {background-color:#DF0000;color:#FFFFFF;font-weight:bold;text-transform:uppercase;min-height:55px;padding:0 30px;}
.btn.btn-redeem-coupon-checkout,.btn.btn-redeem-coupon-checkout:hover,.btn.btn-redeem-coupon-checkout:focus {padding-top:7px;padding-bottom:7px;}
.btn.btn-loadmore-address,.btn.btn-loadmore-address:hover,.btn.btn-loadmore-address:focus {background-color:#000;color:#fff;border-radius:0;padding:5px 15px;font-weight:bold;font-size:0.9em;text-transform:uppercase;border:0;}

/* ORDER HISTORY */
.orderdetails {border: 1px solid #cccccc;border-radius: 10px;margin-bottom:20px;padding:10px 0;}
.delinfoblock {display: none;float: left;position: relative;}#orderList {margin-bottom:20px;}
#noorder { float: left;font-size: 20px;padding: 10px;}
#orderList span.status { font-size:18px; padding-left:5px; color:#3B5998; }
#orderList span.code1, #orderList span.code5 {color:#990000;}
.shipmentProduct {padding:5px 10px;border-bottom:1px solid #dddddd;}
.shipmentProduct ul.item-options {font-size:13px;}
.amount {color:#990000;}
.shipdetails { min-height:175px;}
.shipmentstatus { padding:10px 0;border-bottom:1px solid #DDDDDD;}
.shipmentstatus:nth-child(n+2) {border-top:1px solid #DDDDDD;margin-top:10px;}
.shipdetails {padding-bottom:10px; }
.delinfoblock{display: none;float: left;position: relative;}
.delinfodetails, .payinfodetails{background-color: #DDDDDD;border-radius: 8px 8px 8px 8px;color: #262626;left: 5px;padding: 10px;position: absolute;top: 25px;width: 200px;z-index:900;}
.orderdetails:last-child .delinfodetails {top:-40px;left:240px; }
.orderdetails:last-child .payinfodetails {top:-100px;left:240px; }
.popup-title {float:left;width:100%;font-size:1em;font-weight:bold;margin-bottom:5px;}
.popup-info {float:left;width:100%;font-size:0.9em;}
.actionbox {background-color: #E0E0DE;border-radius: 8px 8px 8px 8px;float: left;width: 100%;left: 160px;position: absolute;top: -100px;z-index: 20;}
.paymentformwrapper {font-size:13px;}
.review-close-button {position: absolute;right: 15px;top: 15px;}
/* BANNERS */
.bannercontent img {max-width:100%;}

/*MIDTRANS PAYMENT LOGOS*/
.midtranspaymentlogos {padding:0;margin-top:10px;}
.midtranslogo {width:65px;height:65px;float:left;background:url('https://s3-ap-southeast-1.amazonaws.com/tokofbku/appimages/midtrans_all_logo.jpg') 0px 0px no-repeat;}
.midtransmidtrans {background-position:-2px -4px;width:125px;}
.midtransbni {background-position:-128px -4px;}
.midtransmandiri {background-position:-192px -4px;}
.midtranscimb {background-position:-257px -4px;}
.midtranspermata {background-position:-320px -4px;}
.midtransbca {background-position:-384px -4px;}
.midtransmaybank {background-position:-448px -4px;}
.midtransbii {background-position:-2px -70px;}
.midtransbri {background-position:-65px -70px;}
.midtranstcash {background-position:-128px -70px;}
.midtransxltunai {background-position:-192px -70px;}
.midtranscreditcard {background-position:-257px -70px;}
.midtransepaybri {background-position:-320px -70px;}
.midtranspermatava {background-position:-384px -70px;}
.midtransmandiriclickpay {background-position:-448px -70px;}
.midtransbcaklikpay {background-position:-2px -137px;}
.midtransatmbca {background-position:-65px -137px;}
.midtransklikbca {background-position:-128px -137px;}
.midtranscimbclicks {background-position:-192px -137px;}
.midtransmaster {background-position:-257px -137px;}
.midtransvisa {background-position:-320px -137px;}
.midtransjcb {background-position:-384px -137px;}
.midtransindomaret {background-position:-448px -137px;}
.midtransmastersecurecode {background-position:-2px -202px;}
.midtransvbv {background-position:-65px -202px;}
.midtransjsecure {background-position:-128px -202px;}
.midtransblackberry {background-position:-192px -202px;}
.midtranstriangle {background-position:-257px -202px;}
.midtranssnap {background-position:-320px -202px;}
.midtransalto {background-position:-384px -202px;}
.midtransmandiriatm {background-position:-448px -202px;}
.midtransamex {background-position:-2px -270px;}
.midtransbersama {background-position:-65px -270px;}
.midtransprima {background-position:-128px -270px;}
.midtransdompetku {background-position:-192px -270px;}
.midtransmandiriecash {background-position:-257px -270px;}
.midtranskioson {background-position:-320px -270px;}
.midtranslinepay {background-position:-386px -270px;}
.midtransgopay {background-position:-449px -270px;}

@media (max-width:767px) {
	.slideshowbanners img {max-width:100%;}
	.checkout-secure-transaction-message img#ssl-security {width:50px;}
}

@media (max-width:360px) {
	#registerAccountArea {border-right:0;}
	.checkout-headerlogin-facebook{width:100%;margin-top:10px;}
	.checkout-fbsigninbutton {margin-left:0;}
	.checkout-panel,.checkout-order-summary-panel-content,.checkout-address,.checkout-address-form,.checkout-shipping-options,.checkout-payment-shipping-options {padding:0 5px;}
}


